Zur Startseite

Falcon -必須条件

Falcon 5.x -必須条件

次の特性が、 Falcon 5.x で作業をする為のハードウェアとソフトウェアの最低必要条件となります:

オペレーティング・システム ハードウェア (最低必要条件) KNXネットワーク・インターフェイス

Microsoft Windows XP SP3 (x32)

Microsoft Windows 7 SP1 (x32/x64)

Microsoft Windows 8/ 8.1 (x32/x64)

Microsoft Windows 10 x32/x64

Microsoft Server 2008 R2 SP1 (x64/x64)

Microsoft Server 2012 x64

 

 

CPU: ≥  1.5 GHz
RAM: ≥  2 GB
HDD: ≥  1 GB

 

 

  • USB
  • IP

開発環境

.NET Framework 4.0 (もしくはそれ以降のバージョン)をインストールする必要があります。開発環境のセットアップで要求される可能性があります。インストールが省略可能かは、開発環境のセクションでご確認下さい。

開発環境

NET Framework 4.0 (もしくはそれ以降)の DLL の環境がサポートされてある必要があります。開発環境の例はこちらです : Microsoft Visual Studio

  1. Microsoft Visual Studio 2010 もしくはそれ以降 ): 開発環境の追加の前提条件は必要ありません。 Microsoft Visual Studio のバージョンおよび前提条件の詳細については、 こちら をご覧ください。
  2. Microsoft Visual Studio 2010   (もしくはそれ以降) Express Edition   開発環境の追加の前提条件は必要ありません。 Microsoft Visual Studio のバージョンおよび前提条件の詳細については、 こちら をご覧ください。  

上記に記載されてあるオペレーティング・システムの仮想環境( Virtual PC®; VM Ware®) )で、 Falcon を動作させることは想定されていません。このような環境で作業をすることは陸を伴い、当方は責任を負えません。いかなる場合も、 KNX 協会は保証、サポートは致しません。

Falcon 2.x -必須条件

次の特性が、 Falcon 2.x で作業をする為のハードウェアとソフトウェアの最低必要条件となります:

オペレーティング・システム ハードウェア (最低必要条件) KNXネットワーク・インターフェイス

Windows Vista; SP2 (32/64 ビット)

Windows 7 (32/64 ビット)

Windows Server 2003;
SP2 (32/64 ビット)
Windows Server 2008;
SP2 (32/64 ビット)
Windows Server 2008 R2;
SP1 (32/64 ビット)

CPU: ≥  1.5 GHz
RAM: ≥  1 GB
HDD: ≥  1 GB

  • RS232 (x64は不可; サーバー上での OSも不可)
  • USB
  • IP

開発環境

COM-互換性(VC++、VBasic、JavaScript、 VBScript、php等)

上記に記載されてあるオペレーティング・システムの仮想環境(Virtual PC®; VM Ware®等) で、Falconを動作させることは想定されていません。このような環境で作業をすることに関しては当方は責任を負えません。いかなる場合も、KNX 協会は保証、サポートは致しません。